Subject: [dnsext] IETF-75 Hiroshima agenda requests and deadlines

From: Olafur Gudmundsson <[email-masked]>
Date: Fri, 02 Oct 2009 10:39:17 -0400

Please send us requests for agenda slots soon via dnsext-chairs at 
tools.ietf.org

Important deadlines: (all deadlines are 17:00 PDT or 240:00 UTC)
2009-10-12 (Monday): Working Group Chair approval for initial 
document (Version -00) submissions

2009-10-19 (Monday): Internet Draft Cut-off for initial document 
(-00) submission

2009-10-26 (Monday): Internet Draft final submission cut-off

2009-10-28 (Wednesday): Draft Working Group agendas due

2009-10-30 (Friday): Early Bird registration and payment cut-off

         Olafur